[UkeySoftPhotoWatermarkRemoverPortableSettings]
LastDrive=D:
LastDirectory=\工作集\工具集\2022.1\1.4\更新\UkeySoftPhotoWatermarkRemover_6.0_Portable\UkeySoftPhotoWatermarkRemoverPortable
[PortableApps.comLauncherLastRunEnvironment]
PAL:LastPortableAppsBaseDir=D:\工作集\工具集\2022.1\1.4\更新
